Issue #3528 has been updated by Yui NARUSE.


Yes, it is reasonable.
You can use http://github.com/ruby/ruby/tree/ruby_1_9_1
previous patch release is http://github.com/ruby/ruby/commits/v1_9_1_378
----------------------------------------
http://redmine.ruby-lang.org/issues/show/3528

----------------------------------------
http://redmine.ruby-lang.org